import { jsx as _jsx } from "react/jsx-runtime";
// (C) 2022-2025 GoodData Corporation
import { ShortenedText } from "@gooddata/sdk-ui-kit";
/*
 * @internal
 */
export function KpiDraggingComponent({ item }) {
    return (_jsx("div", { className: "move-kpi-placeholder", children: _jsx(ShortenedText, { children: item.title }) }));
}
